Recordad que para pedir soporte alguno, debéis facilitar los datos de soporte oportunos por favor, mirad aquí y leer las Normas generales del foro, esto nos servirá de ayuda para dar el mejor soporte..

Gracias.

La Administración de phpBB España.

Actualizar a 3.2.0 (fracasé en mi 1er intento)Tema Solucionado

Foros de soporte phpBB 3.2


Avatar de Usuario
Todtuga
Elite
Mensajes: 1000
Registrado: 27 Oct 2008, 01:02
Género:
Edad: 59

Re: Actualizar a 3.2.0 (Estoy en el Horno )

#31

Mensaje por Todtuga »

Intenté entrar al foro y al acp donde se me abrió un aviso del DEBUG
12.jpg
Quizas sirva de algo esta info
Aqui dejo el DEBUG:

Código: Seleccionar todo

[phpBB Debug] PHP Notice: in file [ROOT]/phpbb/log/log.php on line 649: Undefined index: post_id
[phpBB Debug] PHP Notice: in file [ROOT]/phpbb/log/log.php on line 649: Undefined index: post_id
[phpBB Debug] PHP Notice: in file [ROOT]/phpbb/log/log.php on line 649: Undefined index: post_id
[phpBB Debug] PHP Notice: in file [ROOT]/phpbb/log/log.php on line 649: Undefined index: post_id
[phpBB Debug] PHP Notice: in file [ROOT]/phpbb/log/log.php on line 649: Undefined index: post_id
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions_acp.php on line 137: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3257)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions_acp.php on line 137: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3257)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions_acp.php on line 137: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3257)
Última edición por Todtuga el 06 Feb 2017, 11:48, editado 2 veces en total.


Datos de soporte
Spoiler
URL: http://www.citroentuc.com.ar
Versión phpBB: 3.2.0-dev
Plantilla(s) usada(s): Prosilver
Servidor: Linux - Pago
Actualización desde otra versión: si desde la 3.0.12
Conversión desde otro sistema de foros: no
El infinito es escaso a nuestra existencia.
Extensiones o MODs Instalados:Activity Stats 1.2.3-DEV, Advanced BBCode Box 3.1.4., Announcements on index 1.0.1., Annual Stars 1.0.0., Board Announcements 1.0.6., Board Rules 1.0.4., Category Background Image 1.0.1, Fade header 1.1.5. , Google AdSense 1.0.0., Google Analytics 1.0.2., Google Translator 1.0.0., Lightbox 1.0.5., National Flags 2.1.3., Paypal Donation 1.0.3., PM Welcome 1.0.1., Poster IP in Viewtopic 1.0.2., Red title for new topic and new reply 1.0.2., Right Side Random Image 3.1.0., Site logo 1.0.0-b4., Thanks for posts 2.0.2., Upload Extensions 3.1.2., Youtube Videos Gallery 1.0.3.
Avatar de Usuario
Todtuga
Elite
Mensajes: 1000
Registrado: 27 Oct 2008, 01:02
Género:
Edad: 59

Re: Actualizar a 3.2.0 (Sigo en el Horno)

#32

Mensaje por Todtuga »

Encontré alguien con el mismo problema mio aqui
https://www.phpbb.com/community/viewtop ... &t=2404351
Datos de soporte
Spoiler
URL: http://www.citroentuc.com.ar
Versión phpBB: 3.2.0-dev
Plantilla(s) usada(s): Prosilver
Servidor: Linux - Pago
Actualización desde otra versión: si desde la 3.0.12
Conversión desde otro sistema de foros: no
El infinito es escaso a nuestra existencia.
Extensiones o MODs Instalados:Activity Stats 1.2.3-DEV, Advanced BBCode Box 3.1.4., Announcements on index 1.0.1., Annual Stars 1.0.0., Board Announcements 1.0.6., Board Rules 1.0.4., Category Background Image 1.0.1, Fade header 1.1.5. , Google AdSense 1.0.0., Google Analytics 1.0.2., Google Translator 1.0.0., Lightbox 1.0.5., National Flags 2.1.3., Paypal Donation 1.0.3., PM Welcome 1.0.1., Poster IP in Viewtopic 1.0.2., Red title for new topic and new reply 1.0.2., Right Side Random Image 3.1.0., Site logo 1.0.0-b4., Thanks for posts 2.0.2., Upload Extensions 3.1.2., Youtube Videos Gallery 1.0.3.
Avatar de Usuario
Todtuga
Elite
Mensajes: 1000
Registrado: 27 Oct 2008, 01:02
Género:
Edad: 59

Re: Actualizar a 3.2.0 (Ya estoy en el Brete)

#33

Mensaje por Todtuga »

Ya estuve buscando por internet y hay pocos con este mismo problema pero sin resolver. Por lo pronto voy a ver si puedo restaurar a la versión 3.1.10.
A menos que me diga alguien que este problema podemos resolverlo, y de esa manera colaboro para futuros intentos fallidos de otros usuarios ,....Quisiera saber si 1ero restauro la Base de datos y desde donde lo puedo hacer. Puedo restaurarla desde al PCA como Admin
2017-02-06_06-56-07.jpg
Gracias
Datos de soporte
Spoiler
URL: http://www.citroentuc.com.ar
Versión phpBB: 3.2.0-dev
Plantilla(s) usada(s): Prosilver
Servidor: Linux - Pago
Actualización desde otra versión: si desde la 3.0.12
Conversión desde otro sistema de foros: no
El infinito es escaso a nuestra existencia.
Extensiones o MODs Instalados:Activity Stats 1.2.3-DEV, Advanced BBCode Box 3.1.4., Announcements on index 1.0.1., Annual Stars 1.0.0., Board Announcements 1.0.6., Board Rules 1.0.4., Category Background Image 1.0.1, Fade header 1.1.5. , Google AdSense 1.0.0., Google Analytics 1.0.2., Google Translator 1.0.0., Lightbox 1.0.5., National Flags 2.1.3., Paypal Donation 1.0.3., PM Welcome 1.0.1., Poster IP in Viewtopic 1.0.2., Red title for new topic and new reply 1.0.2., Right Side Random Image 3.1.0., Site logo 1.0.0-b4., Thanks for posts 2.0.2., Upload Extensions 3.1.2., Youtube Videos Gallery 1.0.3.
Avatar de Usuario
J_Sparrow
Moderador
Mensajes: 1035
Registrado: 30 Oct 2009, 00:20
Género:
Edad: 59

Re: Actualizar a 3.2.0 (Ya estoy en el Brete)

#34

Mensaje por J_Sparrow »

Igual digo una tontería, pero un error parecido me salió a mi con la 3.1 y al final me alguien me comentó (creo que fue Andares), que mirase la versión PHP de mi servidor. Lo hice y me fijé que para la 3.1, la PHP 7 no servía. Puede que tu tengas un versión de PHP obsoleta o muy antigua. Yo que tu la revisaría a ver si por ahí esta el problema, o la solución.
Contenido Oculto
Este foro requiere que este registrado e identificado para ver el contenido oculto.
Avatar de Usuario
Todtuga
Elite
Mensajes: 1000
Registrado: 27 Oct 2008, 01:02
Género:
Edad: 59

Re: Actualizar a 3.2.0 (Ya estoy en el Brete)

#35

Mensaje por Todtuga »

J_Sparrow escribió:Igual digo una tontería, pero un error parecido me salió a mi con la 3.1 y al final me alguien me comentó (creo que fue Andares), que mirase la versión PHP de mi servidor. Lo hice y me fijé que para la 3.1, la PHP 7 no servía. Puede que tu tengas un versión de PHP obsoleta o muy antigua. Yo que tu la revisaría a ver si por ahí esta el problema, o la solución.
Tengo la version de PHP 5.6.19 en mi servidor...¿Sirve? :shock:
Datos de soporte
Spoiler
URL: http://www.citroentuc.com.ar
Versión phpBB: 3.2.0-dev
Plantilla(s) usada(s): Prosilver
Servidor: Linux - Pago
Actualización desde otra versión: si desde la 3.0.12
Conversión desde otro sistema de foros: no
El infinito es escaso a nuestra existencia.
Extensiones o MODs Instalados:Activity Stats 1.2.3-DEV, Advanced BBCode Box 3.1.4., Announcements on index 1.0.1., Annual Stars 1.0.0., Board Announcements 1.0.6., Board Rules 1.0.4., Category Background Image 1.0.1, Fade header 1.1.5. , Google AdSense 1.0.0., Google Analytics 1.0.2., Google Translator 1.0.0., Lightbox 1.0.5., National Flags 2.1.3., Paypal Donation 1.0.3., PM Welcome 1.0.1., Poster IP in Viewtopic 1.0.2., Red title for new topic and new reply 1.0.2., Right Side Random Image 3.1.0., Site logo 1.0.0-b4., Thanks for posts 2.0.2., Upload Extensions 3.1.2., Youtube Videos Gallery 1.0.3.
Avatar de Usuario
J_Sparrow
Moderador
Mensajes: 1035
Registrado: 30 Oct 2009, 00:20
Género:
Edad: 59

Re: Actualizar a 3.2.0 (Ya estoy en el Brete)

#36

Mensaje por J_Sparrow »

Si mal no recuerdo (que me corrija alguien), para la 3.2 hay que usar la PHP 7, para las inferiores, no te sirve. Cuando actualicé mi Foro a la 3.1, no me di cuenta que la base de datos se creó en PHP 7 y al intentar acceder a mi Foro, se podía, pero me salía arriba del todo un montón de líneas como las tuyas. A ver si encuentro mi pregunta ....
<<AQUÍ>>
... esta mi problema, a ver si es parecido al tuyo.

Mira la respuesta que me dio Andares.

A ver si tienes suerte y es esto lo que te pasa.
Contenido Oculto
Este foro requiere que este registrado e identificado para ver el contenido oculto.
uruguayito
Ex Staff
Mensajes: 1435
Registrado: 04 Mar 2009, 16:17
Género:
Edad: 47

Re: Actualizar a 3.2.0 (Ya estoy en el Brete)

#37

Mensaje por uruguayito »

aquí los requisitos que se precisan para 3.2: https://www.phpbb.com/support/docs/en/3 ... quirements

Claramente indica que PHP 5.4.0+ ....

Antes de pedir ayuda, recuerda poner tus datos de soporte.
Lee las: Normas de Soporte en phpBB España


Mis datos para Soporte: | Mostrar
Foro: http://amigosenlaruta.com/foro
Servidor: De pago
Versión phpbb: 3.2
Estilos: Prosilver

Extensiones habilitadas:
24 hour activity stats 1.0.3
Add User 1.0.3
Advanced Active Topics 1.0.2
Ajax Base 2.0.0
AJAX Registration check 1.0.0
Auto database backup (3.2) 2.1.0-rc2
Boardtalk Fixed Menu for Prosilver 0.0.2
Database Optimize & Repair Tool 1.1.1
Delete my registration 1.0.3
Detailed viewonline 1.0.0
E-mail on birthday 3.1.4
External Links Open in New Window 1.0.5
Favicon 0.0.2
File Download 1.0.2
First post on every page 2.0.2
Fixed footer navbar 1.0.3
Font 1.0.2
Forum Icons 1.0.2
Genders 1.1.1
Header Link 1.0.0_RC10
Inactive User Manager 0.9.8
Lightbox 1.0.4
LMDI Autolinks 1.1.0
Local URL To Text 1.1.0-beta1
Member Profile Views 1.0.3
Mobile Device 1.0.1
Multi Ranks 1.0.0
Newest members 1.0.2
News Scroll 1.0.1_RC3
New Topic Button in Topic 1.0.0
No Custom Profile for guests 1.0.2
phpBB.de - Move Message 1.0.0
phpBB 3.2 Advanced Board Announcements 0.9.0
phpBB 3.2 Birthday Control 1.0.2
phpBB Media Embed PlugIn 1.0.0-rc1
phpBB mentions 1.0.0-RC1
Posting Buttons 1.0.1
Post Numbers 1.1.0
Posts merging 2.0.2
Precise Similar Topics 1.4.1
Pretty Topic 1.0.1
Quick Mod Top 1.0.2
Quoted Images as Thumbnails 1.0.1
Read Members PM 1.0.0
Red title for new topic and new reply 1.0.3
ReIMG Image Resizer 3.0.0-b1
Show First Post Only to Guest 1.2.2
Site logo (3.2) 2.1.0-rc6
Smart Subjects 1.0.0-b3
Social Sharing w/Dyanmic Opengraph Tags 1.0.0
Subscribe Topic in footer 1.0.0
Tapatalk Plugin for phpBB 3.1/3.2 2.0.3
Thanks for posts 2.0.3-dev
TinyPic Link 1.0.0
Topic/Post Attachments on Index and View Forum pages 0.0.6-dev
Topic Age Day 1.0.2
Topic Author 1.0.2
Topic Restriction 1.0.1
Topics Hierarchy 2.0.0-RC1
Topic Solved 2.2.0
Topic Title Colour 1.0.0-a1
Upcoming Birthdays 1.0.3
User login redirect 1.1.0
User Recent Activity 2.0.0
VigLink 1.0.0
Who Visited This Topic 1.0.5
XML Sitemap 0.1.4
Встроенные изображения в приложении. Inline images in attachment
Avatar de Usuario
Todtuga
Elite
Mensajes: 1000
Registrado: 27 Oct 2008, 01:02
Género:
Edad: 59

Re: Actualizar a 3.2.0 (Suspendí todo hasta nuevo aviso)  Tema Solucionado

#38

Mensaje por Todtuga »

Muchas Gracias a todos! pero como notarán regresé nomas a la version 3.1.10. De paso aproveché para pulir un poco el listado de extensiones. Veremos que pasa mas adelante con la nueva versión que a mi modo de ver le falta muy poquito. :!: :lol: :lol: :lol:
Datos de soporte
Spoiler
URL: http://www.citroentuc.com.ar
Versión phpBB: 3.2.0-dev
Plantilla(s) usada(s): Prosilver
Servidor: Linux - Pago
Actualización desde otra versión: si desde la 3.0.12
Conversión desde otro sistema de foros: no
El infinito es escaso a nuestra existencia.
Extensiones o MODs Instalados:Activity Stats 1.2.3-DEV, Advanced BBCode Box 3.1.4., Announcements on index 1.0.1., Annual Stars 1.0.0., Board Announcements 1.0.6., Board Rules 1.0.4., Category Background Image 1.0.1, Fade header 1.1.5. , Google AdSense 1.0.0., Google Analytics 1.0.2., Google Translator 1.0.0., Lightbox 1.0.5., National Flags 2.1.3., Paypal Donation 1.0.3., PM Welcome 1.0.1., Poster IP in Viewtopic 1.0.2., Red title for new topic and new reply 1.0.2., Right Side Random Image 3.1.0., Site logo 1.0.0-b4., Thanks for posts 2.0.2., Upload Extensions 3.1.2., Youtube Videos Gallery 1.0.3.
  • Temas similares
    Respuestas
    Vistas
    Último mensaje

Volver a “🔎 Foros de Soporte 3.2”